/*
Theme Name:   Omco
Theme URI:    http://om.com
Description:  Custom Resonar child theme for Om.co
Author:       WordPress.com Special Projects Team
Author URI:   http://wpspecialprojects.wordpress.com/
Template:     resonar-wpcom
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  omco
*/
/* Max-width: 1264px, 1072px, 782px, 768px, 480px, 320px */
body {
  line-height: 1.8; }

::selection {
  background: #ebf2ff; }

@media screen and (min-width: 43.75em) {
  body, input, select, textarea {
    line-height: 1.9; } }

a:hover {
  transition: color 0.3s ease; }

body,
h1,
h2,
h3,
h4,
h5,
h6,
.site-title,
.comments-title,
.comment-reply-title,
.post-navigation .post-title,
.home .format-aside .entry-title,
.home .format-quote .entry-title,
.home .format-link .entry-title,
.archive .format-aside .entry-title,
.archive .format-quote .entry-title,
.archive .format-link .entry-title,
.search .format-aside .entry-title,
.search .format-quote .entry-title,
.search .format-link .entry-title {
  font-family: "adelle", Georgia, serif; }

.entry-content h2,
.entry-content h3,
.entry-content blockquote,
.entry-summary blockquote,
.post-navigation,
.sticky-post,
.posted-on,
.cat-links,
.tags-links,
.comments-link,
.edit-link,
.full-size-link,
.site-header .nav-menu a,
.sidebar .main-navigation a,
.site-info,
.entry-header-caption,
.wp-block-image figcaption,
.wp-caption-text,
.widget,
.sticky.has-post-thumbnail .entry-header-inner .entry-summary,
.author-description,
blockquote cite,
blockquote small,
button, input[type="button"],
input[type="reset"],
input[type="submit"] {
  font-family: "adelle-sans", Helvetica, sans-serif; }

.entry-content blockquote,
.entry-summary blockquote {
  font-size: 19.2px;
  font-size: 1.2rem; }

a,
a:visited,
div.entry-date a:hover, .entry-footer a:hover, .comment-author a:hover, .comment-metadata a:hover, .pingback .edit-link a:hover, .entry-date a:hover, .entry-content a, .entry-summary a, .entry-footer .author-bio a, .page-content a, .comment-content a, .pingback .comment-body > a, .taxonomy-description a, .logged-in-as a, .site-info a, .image-navigation a:hover, .comment-navigation a:hover, .widget_gravatar a, .widget-grofile p a, #infinite-footer .blog-credits a, .entry-title a:hover, .entry-title a:focus, .post-navigation a:hover, .widget a:hover {
  color: #006bbd; }

blockquote {
  border-color: #006bbd; }

a:hover,
a:active,
a:focus,
.post-navigation a:hover,
.entry-content a:hover,
.entry-summary a:hover {
  color: #0065b3; }

body,
.entry-summary,
.entry-title a,
.post-navigation a,
.rpbt_shortcode ul li a {
  color: #333333; }

div.entry-date a,
.entry-content blockquote,
.entry-summary blockquote,
.post-navigation,
.sticky-post,
.posted-on,
.cat-links,
.tags-links,
.comments-link,
.edit-link,
.full-size-link,
.site-info,
.site-info a,
.widget a,
.entry-header-caption,
.wp-block-image figcaption,
blockquote cite,
blockquote small,
.rpbt_shortcode h3 {
  color: #666666; }

.entry-header-background div.entry-date a:hover, .entry-header-background div.entry-date a:focus, .entry-header-background .entry-title a:hover, .entry-header-background .entry-title a:focus, .sidebar .main-navigation a,
.sidebar .main-navigation a:hover,
.sidebar .main-navigation a:active,
.sidebar .main-navigation a:focus,
.sticky.has-post-thumbnail .entry-header-inner .entry-summary,
.sticky.has-post-thumbnail .entry-header-inner .entry-summary a {
  color: #ffffff; }

#menu-social a,
.social-navigation a:before,
.social-navigation a:hover:before,
.social-navigation a:focus:before,
.jetpack_widget_social_icons ul li a {
  color: #ffffff; }

.jetpack_widget_social_icons ul li {
  background: #888888; }

.sidebar {
  background: #000000; }

.site-logo {
  max-height: 28px; }

/* Header Menu */
.site-header .main-navigation {
  display: block;
  position: relative; }
  .site-header .main-navigation .nav-menu > li.menu-item-search-icon,
  .site-header .main-navigation .nav-menu > li {
    border: none; }
  @media (min-width: 45.5625em) {
    .site-header .main-navigation .nav-menu > li {
      border-right: 1px solid rgba(0, 0, 0, 0.1); }
    .site-header .main-navigation .nav-menu > li:last-of-type:not(.menu-item-search-icon) {
      border-right: 1px solid #eee; } }

.menu-toggle {
  background-color: transparent;
  color: #000000;
  line-height: 1;
  padding: 0;
  position: absolute;
  text-align: left;
  top: -1.7em;
  right: -30px; }
  .menu-toggle:hover, .menu-toggle:active, .menu-toggle:focus {
    background: transparent;
    color: #000000; }
  .menu-toggle:after {
    color: #000000;
    content: "\f419";
    display: block;
    font-family: "Genericons";
    font-size: 16px;
    font-size: 1rem;
    font-weight: 400;
    margin-left: 0.4em;
    width: 48px; }

.toggled .menu-toggle:after {
  content: "\f405";
  display: block;
  font-size: 32px;
  font-size: 2rem;
  position: relative;
  top: -6px;
  left: -8px; }

.toggled ul.nav-menu {
  margin: 2em 0; }
  .toggled ul.nav-menu li a {
    padding-left: 0; }

@media (min-width: 56.25em) {
  .menu-toggle {
    display: none; } }

@media (max-width: 56.25em) {
  .site-header #menu-wrapper {
    display: none; }
  .site-header .toggled #menu-wrapper {
    border-bottom: 4px solid #666666;
    display: block;
    padding-bottom: 2em; }
  .site-header .main-navigation {
    clear: both;
    float: none; }
  .site-header .nav-menu > li {
    float: none; } }

/* Header search */
#search-close,
.menu-item-search-icon {
  display: none; }

.search-form .search-field {
  display: block;
  width: 100%; }

@media (min-width: 45.5625em) {
  .menu-item-search-icon {
    background: #ffffff;
    display: inline-block; }
  #search-toggle:before {
    content: "\f400";
    display: block;
    font-family: "Genericons";
    font-size: 22.4px;
    font-size: 1.4rem;
    position: relative;
    top: -5px; }
  #header-search {
    left: auto;
    position: absolute;
    right: 2em;
    top: -5px;
    z-index: -1; }
    #header-search #search-close {
      background: #ffffff;
      bottom: 0;
      display: none;
      right: -3.1em;
      padding: 0 0.5em;
      position: absolute;
      top: 0; }
      #header-search #search-close:hover, #header-search #search-close:active, #header-search #search-close:focus {
        background: #ffffff;
        opacity: 1; }
      #header-search #search-close:before {
        color: #000000;
        content: "\f405";
        display: block;
        font-family: "Genericons";
        font-size: 32px;
        font-size: 2rem;
        font-weight: 400; }
    #header-search form {
      display: block;
      float: right;
      overflow: hidden;
      transition: width 0.25s;
      width: 0; }
    #header-search.show-search {
      display: block;
      z-index: 1;
      left: 0; }
      #header-search.show-search form {
        width: 100%; }
      #header-search.show-search #search-close {
        display: block; } }

/* Main Nav */
.site-header .nav-menu a {
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: 700;
  letter-spacing: 0.125em;
  text-transform: uppercase; }

/* Small Label Text */
.post-navigation .meta-nav,
.sticky-post,
.posted-on,
.cat-links,
.tags-links,
.comments-link,
.edit-link,
.full-size-link,
.rpbt_shortcode h3 {
  font-weight: 400;
  letter-spacing: 0.1875em;
  text-transform: uppercase; }

.single .entry-title {
  -ms-word-wrap: break-word;
  word-wrap: break-word; }

.entry-content a,
.entry-summary a {
  box-shadow: inset 0 0 0 rgba(0, 127, 225, 0), 0 1px 0 #007fe1; }
  .entry-content a:hover,
  .entry-summary a:hover {
    box-shadow: inset 0 0 0 rgba(0, 101, 179, 0), 0 1px 0 #0065b3; }

.entry-summary img {
  display: block; }

.single .has-post-thumbnail .entry-header {
  -webkit-animation: none;
  animation: none;
  -webkit-transform: none;
  transform: none; }

.entry-header-wrapper {
  background-image: -moz-linear-gradient(top, transparent, black);
  background-image: -webkit-linear-gradient(top, transparent, black);
  background-image: linear-gradient(to bottom, transparent, black, 82%); }

.entry-header-caption {
  font-size: 14px;
  font-size: 0.875rem;
  margin-left: 17.6471%;
  margin-right: 17.6471%;
  padding-top: 1.5em; }

.entry-content-footer {
  margin-top: 3.6923%; }

@media screen and (min-width: 43.75em) {
  .entry-content h1,
  .entry-content h2,
  .entry-content h3,
  .entry-content h4,
  .entry-content h5,
  .entry-content h6,
  .entry-summary h1,
  .entry-summary h2,
  .entry-summary h3,
  .entry-summary h4,
  .entry-summary h5,
  .entry-summary h6,
  .comment-content h1,
  .comment-content h2,
  .comment-content h3,
  .comment-content h4,
  .comment-content h5,
  .comment-content h6 {
    margin-top: 1em;
    font-weight: 400; }
  .entry-content h1,
  .entry-summary h1,
  .comment-content h1 {
    font-size: 48px;
    font-size: 3rem; }
  .entry-content h2,
  .entry-summary h2,
  .comment-content h2 {
    font-size: 42px;
    font-size: 2.625rem;
    font-weight: 400; } }

.author-info {
  background: #f9f9f9;
  overflow: hidden;
  padding: 1.5em; }
  .author-info .author-title {
    text-transform: uppercase; }
  .author-info .author-avatar img {
    border: 1px solid #888888; }
  .author-info .author-description {
    hyphens: none; }
  @media screen and (min-width: 43.75em) {
    .author-info .avatar {
      height: 96px;
      width: 96px; }
    .author-info .author-description {
      margin-top: 0.2em; } }

/* Related Posts Shortcode */
.rpbt_shortcode {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  padding-top: 24px; }
  @media screen and (min-width: 43.75em) {
    .rpbt_shortcode {
      padding-top: 32px; } }
  .rpbt_shortcode h3 {
    font-size: 15px;
    font-size: 0.9375rem;
    line-height: 1.5; }
  .rpbt_shortcode ul {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin-bottom: 0;
    margin-left: 0;
    padding: 0; }
    .rpbt_shortcode ul li {
      font-size: 16px;
      font-size: 1rem;
      hyphens: none;
      margin: 0 16px 30px 0;
      width: 100%; }
      .rpbt_shortcode ul li a {
        background-image: none;
        box-shadow: none;
        font-weight: 700; }
        .rpbt_shortcode ul li a:before {
          content: "";
          display: block;
          border-top: 2px solid #006bbd;
          margin-bottom: 7px;
          width: 20px; }
      @media (min-width: 600px) {
        .rpbt_shortcode ul li {
          width: calc(33% - 16px); } }

/* Post format small titles */
.home .format-aside .entry-footer,
.archive .format-aside .entry-footer,
.search .format-aside .entry-footer {
  margin-left: 0;
  margin-right: 0; }

.home .format-aside .entry-title,
.archive .format-aside .entry-title,
.search .format-aside .entry-title {
  font-style: italic;
  font-weight: 800;
  font-size: 16px;
  font-size: 1rem;
  margin-bottom: 0; }
  .home .format-aside .entry-title:before,
  .archive .format-aside .entry-title:before,
  .search .format-aside .entry-title:before {
    content: "";
    display: block;
    border-top: 2px solid #006bbd;
    margin-bottom: 13px;
    width: 20px; }

.home .format-aside .posted-on a:after,
.home .format-link .posted-on a:after,
.archive .format-aside .posted-on a:after,
.archive .format-link .posted-on a:after,
.search .format-aside .posted-on a:after,
.search .format-link .posted-on a:after {
  display: inline-block;
  font-family: "Genericons";
  margin-left: 0.25em;
  overflow: hidden;
  font-size: 1.2em;
  vertical-align: middle; }

.home .format-aside .posted-on a:after,
.archive .format-aside .posted-on a:after,
.search .format-aside .posted-on a:after {
  content: "\f101";
  position: relative;
  top: -2px; }

.home .format-link .posted-on a:after,
.archive .format-link .posted-on a:after,
.search .format-link .posted-on a:after {
  content: "\f107"; }

/* Entry footer widget area */
.omco-post-footer .widget-title {
  display: none; }

.omco-post-footer .textwidget {
  font-family: "adelle", Georgia, serif;
  letter-spacing: 0;
  line-height: 1.9; }

/* Paginated Post Page Links */
.page-links a {
  background-color: #006bbd;
  border-color: #006bbd;
  color: #ffffff; }
  .page-links a:hover {
    color: #ffffff;
    opacity: 0.75; }

/* Link after post */
.omco-external-post-link {
  font-family: "adelle-sans", Helvetica, sans-serif; }
  .omco-external-post-link .more-link::after {
    background-color: #006bbd;
    content: '';
    display: inline-block;
    height: 24px;
    -webkit-mask-image: url("images/external.svg");
    mask-image: url("images/external.svg");
    -webkit-mask-position: top left;
    mask-position: top left;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: 24px 24px;
    mask-size: 24px 24px;
    vertical-align: -5px;
    width: 24px; }

/* Comment Forms */
.comment-form input[type="submit"] {
  background: #006bbd; }
  .comment-form input[type="submit"]:hover {
    opacity: 0.75; }

.blog .post-thumbnail,
.archive .post-thumbnail,
.search .post-thumbnail {
  border-radius: 0;
  margin: 1.5em 0;
  float: none;
  width: 100%; }

.blog .sticky.has-post-thumbnail .entry-header-inner .entry-title a:after,
.archive .sticky.has-post-thumbnail .entry-header-inner .entry-title a:after,
.search .sticky.has-post-thumbnail .entry-header-inner .entry-title a:after {
  content: "\f429";
  display: inline-block;
  font-family: "Genericons";
  line-height: 0.6;
  margin-left: 0.25em;
  overflow: hidden;
  position: relative;
  -webkit-transition: transform 0.3s ease-out;
  -moz-transition: transform 0.3s ease-out;
  -ms-transition: transform 0.3s ease-out;
  -o-transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out; }

.blog .sticky.has-post-thumbnail .entry-header-inner .entry-title a:hover::after,
.archive .sticky.has-post-thumbnail .entry-header-inner .entry-title a:hover::after,
.search .sticky.has-post-thumbnail .entry-header-inner .entry-title a:hover::after {
  -webkit-transform: translateX(-4px);
  -moz-transform: translateX(-4px);
  -ms-transform: translateX(-4px);
  -o-transform: translateX(-4px);
  transform: translateX(-4px); }

.blog .sticky.has-post-thumbnail .entry-header-inner .entry-summary,
.archive .sticky.has-post-thumbnail .entry-header-inner .entry-summary,
.search .sticky.has-post-thumbnail .entry-header-inner .entry-summary {
  margin-right: 0; }
  .blog .sticky.has-post-thumbnail .entry-header-inner .entry-summary a,
  .archive .sticky.has-post-thumbnail .entry-header-inner .entry-summary a,
  .search .sticky.has-post-thumbnail .entry-header-inner .entry-summary a {
    background-image: none;
    box-shadow: none;
    font-weight: 700;
    letter-spacing: 0.1875em;
    text-transform: uppercase; }
    .blog .sticky.has-post-thumbnail .entry-header-inner .entry-summary a:hover,
    .archive .sticky.has-post-thumbnail .entry-header-inner .entry-summary a:hover,
    .search .sticky.has-post-thumbnail .entry-header-inner .entry-summary a:hover {
      opacity: 0.85; }
    .blog .sticky.has-post-thumbnail .entry-header-inner .entry-summary a:before,
    .archive .sticky.has-post-thumbnail .entry-header-inner .entry-summary a:before,
    .search .sticky.has-post-thumbnail .entry-header-inner .entry-summary a:before {
      content: "\f403";
      display: inline-block;
      font-family: "Genericons";
      line-height: 0.8;
      margin-right: 0.25em;
      overflow: hidden; }

@media screen and (min-width: 51.755em) {
  .blog .hentry:not(.sticky),
  .archive .hentry:not(.sticky),
  .search .hentry:not(.sticky) {
    margin-left: 17.6471%;
    margin-right: 17.6471%; }
    .blog .hentry:not(.sticky) .entry-title,
    .blog .hentry:not(.sticky) .entry-summary,
    .archive .hentry:not(.sticky) .entry-title,
    .archive .hentry:not(.sticky) .entry-summary,
    .search .hentry:not(.sticky) .entry-title,
    .search .hentry:not(.sticky) .entry-summary {
      margin-right: 0; } }

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
  font-family: "adelle-sans", Helvetica, sans-serif;
  padding: 7px;
  line-height: 1.9; }

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  background: #006bbd;
  font-size: 0.9375rem;
  padding: 17px 32px 16px; }
  button:hover,
  input[type="button"]:hover,
  input[type="reset"]:hover,
  input[type="submit"]:hover {
    opacity: 0.75; }

.sidebar {
  background: transparent;
  display: block;
  height: auto;
  left: 0;
  min-height: auto !important;
  /* need to override JS in the parent theme */
  position: relative;
  right: 0; }
  .sidebar:before {
    display: none; }
  .sidebar .widget {
    margin: 0.6em auto 1em;
    text-align: center; }
    .sidebar .widget a {
      background-image: none; }
      .sidebar .widget a:hover {
        text-decoration: underline; }
    .sidebar .widget input[type="search"] {
      background: #ccc;
      color: #000000;
      padding: 1em; }
      .sidebar .widget input[type="search"]:focus {
        background: #fff; }
  .sidebar .main-navigation a,
  .sidebar #menu-social a,
  .sidebar .jetpack_widget_social_icons a {
    text-transform: uppercase; }
  .sidebar .jetpack_widget_social_icons ul li {
    margin: 0 0.5em 0 0;
    border-radius: 29px;
    padding: 0.5em; }
    .sidebar .jetpack_widget_social_icons ul li:hover, .sidebar .jetpack_widget_social_icons ul li:active, .sidebar .jetpack_widget_social_icons ul li:focus {
      opacity: 0.8; }
    .sidebar .jetpack_widget_social_icons ul li a:hover,
    .sidebar .jetpack_widget_social_icons ul li a:active,
    .sidebar .jetpack_widget_social_icons ul li a:focus {
      color: #ffffff; }
  .sidebar .om-bio {
    border-radius: 66px;
    border: 1px solid #999;
    width: 120px; }
  .sidebar .textwidget {
    letter-spacing: 0.0125em; }
  .sidebar .widget_rss ul li .rsswidget {
    font-weight: 400; }
  .sidebar .rss-widget-icon {
    display: none; }

.site-footer {
  background: #f9f9f9;
  border-top: none; }
  .site-footer .site-info {
    font-size: 14px;
    font-size: 0.875rem;
    text-align: center; }
    .site-footer .site-info a:hover {
      background-image: -webkit-linear-gradient(left, currentColor 0%, currentColor 100%);
      background-image: linear-gradient(to right, currentColor 0%, currentColor 100%);
      background-position: 0 100%;
      background-repeat: repeat-x;
      -webkit-background-size: 100% 1px;
      background-size: 100% 1px;
      text-decoration: none; }

/**
 * Footnotes styling.
 * Based on output from https://wordpress.org/plugins/footnotes-made-easy/
 */
sup,
.footnote {
  font-size: 0.8em; }

.entry-content .footnote-link {
  background: none;
  box-shadow: none; }

sup .footnote-link {
  padding: 2px; }

.footnote-back-link-wrapper {
  color: #ffffff; }

.footnote {
  margin-bottom: 8px; }

/* Drop-cap */
.has-drop-cap:not(:focus):first-letter {
  font-size: 89px;
  font-size: 5.5625rem;
  line-height: 0.89; }

/* https://css-tricks.com/full-width-containers-limited-width-parents/#no-calc-needed */
/* Full alignment */
.alignfull {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin: 32px -50vw; }

/* Wide alignment */
.alignwide {
  width: 80vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin: 32px -40vw; }

/* Images */
.wp-block-image {
  margin-bottom: 2em; }

.wp-block-image figcaption,
.wp-caption-text {
  font-size: 14px;
  font-size: 0.875rem;
  padding-top: 0.5em;
  text-align: center; }

/* Audio*/
.wp-block-audio {
  margin-bottom: 1.77em; }

/* Applying color schemes */
.has-white-color {
  color: #ffffff; }

.has-black-color {
  color: #000000; }

.has-blue-color {
  color: #006bbd; }

.has-dark-grey-color {
  color: #333333; }

.has-light-grey-color {
  color: #888888; }

.has-medium-grey-color {
  color: #666666; }

.has-dark-blue-color {
  color: #0065b3; }

.has-light-blue-color {
  color: #42adff; }

.has-very-light-blue-color {
  color: #ebf2ff; }

.has-white-background-color {
  background-color: #ffffff; }

.has-black-background-color {
  background-color: #000000; }

.has-blue-background-color {
  background-color: #006bbd; }

.has-dark-grey-background-color {
  background-color: #333333; }

.has-light-grey-background-color {
  background-color: #888888; }

.has-medium-grey-background-color {
  background-color: #666666; }

.has-dark-blue-background-color {
  background-color: #0065b3; }

.has-light-blue-background-color {
  background-color: #42adff; }

.has-very-light-blue-background-color {
  background-color: #ebf2ff; }

/* CSS Classes */
.map:before {
  content: "\f417";
  display: inline-block;
  font-family: "Genericons";
  margin-right: 0.1em;
  overflow: hidden;
  font-size: 1.2em;
  vertical-align: middle; }

/* Newsletter HTML block */
.om-says {
  border: 1px solid rgba(0, 0, 0, 0.2);
  margin-bottom: 40px;
  padding: 1.5em;
  text-align: center; }
  .om-says .newsletter-content h2 {
    font-size: 24px;
    font-size: 1.5rem;
    font-weight: 700;
    margin-bottom: 0.5em; }
  .om-says .newsletter-content p {
    font-size: 15.2px;
    font-size: 0.95rem;
    hyphens: none;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    max-width: 608px; }
  @media (max-width: 450px) {
    .om-says .newsletter-content h2 {
      font-size: 16px;
      font-size: 1rem; }
    .om-says .newsletter-content p {
      font-size: 13.6px;
      font-size: 0.85rem; } }
  .om-says .newsletter-content form {
    margin: 0.5em auto 0;
    position: relative;
    text-align: center; }
    .om-says .newsletter-content form input[type="email"] {
      width: 70%; }
    .om-says .newsletter-content form .response {
      color: #888888;
      font-style: italic;
      margin-top: 1em; }
    .om-says .newsletter-content form input[type="submit"] {
      background: #006bbd; }
      .om-says .newsletter-content form input[type="submit"]:hover {
        opacity: 0.85; }
    @media (max-width: 450px) {
      .om-says .newsletter-content form input[type="email"],
      .om-says .newsletter-content form input[type="submit"] {
        width: 100%; }
      .om-says .newsletter-content form input[type="email"] {
        margin-bottom: 0.5em; } }

/* Button Block - Default */
.wp-block-button:not(.has-background) a {
  background: #006bbd;
  color: #ffffff; }
  .wp-block-button:not(.has-background) a:hover {
    opacity: 0.75; }

.wp-block-button:not(.has-background).is-style-outline a {
  border: 2px solid #006bbd;
  background: transparent;
  box-shadow: none;
  color: #006bbd; }

/* Download Buttons */
.wp-block-file .wp-block-file__button {
  background: #006bbd;
  border: none; }

.wp-block-video video {
  margin-bottom: 10px; }

/* Archive Block */
.wp-block-archives-dropdown select {
  margin-bottom: 32px;
  padding: 0.8em; }

/* Media & Text Block */
.wp-block-media-text.alignfull .wp-block-media-text__content {
  padding: 7% 8% 0; }

/* Horizontal Separator */
.wp-block-separator:not(.is-style-dots) {
  width: 20%; }

.wp-block-separator.is-style-wide {
  width: 100%; }

.omco-photo-newsletter-signup .newsletter-content h2 {
  text-transform: none; }

.omco-photo-newsletter-email-input {
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: start; }

.omco-photo-newsletter-signup .newsletter-content form input[type="email"] {
  width: 100%; }

.omco-photo-newsletter-signup #mc_embed_signup div.mce_inline_error {
  background: #9B0000;
  font-weight: normal;
  margin-bottom: 0.5em;
  text-align: left;
  width: 100%; }

.omco-photo-newsletter-signup #mc_embed_signup input.mce_inline_error {
  border: 2px solid #9B0000;
  margin-bottom: 0; }

@media (min-width: 451px) {
  .omco-photo-newsletter-signup-fields {
    display: flex;
    justify-content: center;
    align-items: start; }
  .omco-photo-newsletter-fieldwrapper {
    width: 70%; }
  .omco-photo-newsletter-signup input[type="submit"] {
    margin-top: 1.75rem;
    margin-left: 0.25rem; } }

@media screen and (min-width: 51.755em) {
  .archive .omco-photo-newsletter-signup {
    margin-left: 17.6471%;
    margin-right: 17.6471%; } }

.widget .om-says input[type="text"],
.widget .om-says input[type="email"] {
  font-family: "adelle-sans", Helvetica, sans-serif;
  padding: 7px;
  line-height: 1.9; }

.widget .om-says input[type="submit"] {
  font-size: 0.9375rem;
  padding: 17px 32px 16px; }

/* Adjust padding inside container */
body.has-body .highlight-and-share-wrapper a {
  padding: 8px 16px !important; }

/* Share text */
body.has-body .highlight-and-share-wrapper a,
body.has-body .highlight-and-share-wrapper a:hover,
body.has-body .highlight-and-share-wrapper a:visited {
  font-size: 14px;
  font-size: 0.875rem;
  font-family: "adelle-sans", Helvetica, sans-serif !important;
  font-weight: 400 !important;
  letter-spacing: 0.1875em !important; }

/* Insert icons for social services */
.om-share-twitter::before,
.om-share-facebook::before,
.om-share-linkedin::before,
.om-share-pinterest::before,
.om-share-xing::before,
.om-share-whatsapp::before,
.om-share-copy::before,
.om-share-email::before {
  display: inline-block;
  font-family: genericons !important;
  font-size: 16px;
  font-style: normal;
  vertical-align: -2px; }

.om-share-xing::before,
.om-share-whatsapp::before {
  content: "\f300"; }

.om-share-twitter::before {
  content: "\f202"; }

.om-share-facebook::before {
  content: "\f203"; }

.om-share-linkedin::before {
  content: "\f208"; }

.om-share-copy::before {
  content: "\f443"; }

.om-share-email::before {
  content: "\f410"; }
